#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Mar 31 11:00:42 EDT 2016
BigFix=BigFix
BigFix\ Integration\ with\ UrbanCode\ Deploy\ for\ security\ and\ management\ solutions.=BigFix Integration with UrbanCode Deploy for security and management solutions.
Create\ and\ Start\ a\ new\ Action=Create and Start a new Action
Hostname=Hostname
IT\ Management=IT Management
Password=Password
Start\ Action=Start Action
The\ hostname\ to\ connect\ to\ the\ BigFix\ server.\ Example\:\ https\://bigfix-server\:8080=The hostname to connect to the BigFix server. Example\: https\://bigfix-server\:8080
The\ password\ used\ to\ access\ the\ BigFix\ server.=The password used to access the BigFix server.
The\ username\ used\ to\ access\ the\ BigFix\ server.=The username used to access the BigFix server.
The\ XML\ Action\ in\ BES.xsd\ format\ to\ create\ and\ start.\ A\ full\ file\ path\ containing\ the\ XML\ is\ also\ allowed.=The XML Action in BES.xsd format to create and start. A full file path containing the XML is also allowed.
Username=Username
XML\ Action=XML Action
